//
//  LWPhotosListCell.swift
//  LWPrinterDemo
//
//  Created by ios on 2018/5/14.
//  Copyright © 2018年 swiftHY. All rights reserved.
//

import UIKit

class LWPhotosListCell: UITableViewCell {

    @IBOutlet weak var collectionImage: UIImageView!
    
    @IBOutlet weak var collectionName: UILabel!
    
    @IBOutlet weak var collectionCount: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
